Quikrbox - Api issues - Bug #8757

Store banner> Store banner end date was of 30th november but today is 12th dec & still banner

showing in user app. It should not shown after its end date

12/12/2023 05:25 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Irfan Varis

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

12/12/2023

0%
0.00 hour
0.00 hour

Description
clipboard-202312121725-dkc2y.png

History

#1 - 12/12/2023 05:25 PM - priyanka Sharma
- File clipboard-202312121725-dkc2y.png added

- Description updated

#2 - 12/14/2023 12:04 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 12/15/2023 11:19 AM - priyanka Sharma

- Status changed from Resolved to Closed
